<article class="Card Card--tag">
  <header class="Card-header">
		<a class="Card-title" href="{{ .url }}">
			{{ .name }}
		</a>
		<i class="Card-count">
			<small>
				{{ .count }}
			</small>
		</i>
  </header>
</article>
